# MySQL-Front Dump 2.5
#
# Host: localhost   Database: music
# --------------------------------------------------------
# Server version 3.23.54-max-nt


#
# Table structure for table 'products'
#

CREATE TABLE products (
  product_key int(11) unsigned NOT NULL auto_increment,
  title varchar(40) default NULL,
  price decimal(10,0) default NULL,
  sale_price decimal(10,0) default NULL,
  onsale enum('True','False') default NULL,
  type varchar(10) default NULL,
  category varchar(15) default NULL,
  supplier varchar(30) default NULL,
  artist varchar(35) default NULL,
  PRIMARY KEY  (product_key)
) TYPE=MyISAM;



#
# Dumping data for table 'products'
#

INSERT INTO products VALUES("16", "Who\'s Listening To The Music?", "12", "10", "False", "CD", "Pop", "Titilation Records", "The Sugar Girls");
INSERT INTO products VALUES("3", "Cheatin\' On Me", "12", "10", "False", "CD", "Country", "Dustbowl Music", "Slim Chance");
INSERT INTO products VALUES("4", "My Dog Left And So Did You", "18", "17", "True", "CD", "Country", "Great Plains Records", "Backroad Boys");
INSERT INTO products VALUES("5", "Stop Your Cheatin\'", "14", "12", "False", "CD", "Country", "Rural Label", "Slim Chance");
INSERT INTO products VALUES("17", "It\'s Not About Talent", "19", "14", "True", "CD", "Pop", "Corporate Music", "The Remakes");
INSERT INTO products VALUES("6", "Cheatin\' Again", "21", "13", "False", "CD", "Country", "Rural Label", "Slim Chance");
INSERT INTO products VALUES("15", "Gather \'Round the Accordian", "11", "9", "False", "CD", "Polka", "Anything Goes Records", "Robin and the Merry Men");
INSERT INTO products VALUES("7", "Tumbleweeds and Tears", "14", "11", "False", "CD", "Country", "Rural Label", "Loretta Lonesome");
INSERT INTO products VALUES("8", "When Will The Cheatin\' End?", "17", "15", "False", "CD", "Country", "Rural Label", "Slim Chance");
INSERT INTO products VALUES("9", "Really Gettin\' Tired of The Cheatin\'", "22", "16", "False", "CD", "Country", "Rural Label", "Slim Chance");
INSERT INTO products VALUES("20", "To Be A Rock and Not To Roll", "12", "9", "False", "CD", "Rock", "Amp Tower Records", "Zed Lepplin");
INSERT INTO products VALUES("1", "Blues To My Shoes", "16", "14", "False", "CD", "Blues", "Urban Label", "Mirky Waters");
INSERT INTO products VALUES("10", "Cryin\' In My Beer", "20", "14", "False", "CD", "Country", "Great Plains Records", "Ada Nutherwun");
INSERT INTO products VALUES("11", "Cheatin\' Ain\'t So Bad", "22", "11", "False", "CD", "Country", "Rural Label", "Slim Chance");
INSERT INTO products VALUES("12", "Honky Tonk Harry", "15", "12", "False", "CD", "Country", "Great Plains Records", "Hot Hands Harry");
INSERT INTO products VALUES("13", "Too Cool For This Cat", "9", "8", "False", "CD", "Jazz", "Groove Records", "Zip Zappo");
INSERT INTO products VALUES("2", "Too Blue To Be True", "15", "12", "True", "CD", "Blues", "Deep South Label", "Dee Prest");
INSERT INTO products VALUES("18", "All Sounds The Same", "20", "16", "False", "CD", "Pop", "Marketing Music Inc.", "The Midrif Dancers");
INSERT INTO products VALUES("14", "Dig Those Crazy Sounds", "13", "11", "True", "CD", "Jazz", "Far Out Music", "The Cool Cats");
INSERT INTO products VALUES("19", "Soul Searchin\'", "14", "13", "False", "CD", "R&B", "Hometown Records", "Soul Sisters");
INSERT INTO products VALUES("21", "Still Livin\' in the Seventies", "17", "11", "True", "CD", "Rock", "Retire Now Music", "The Strolling Bones");
INSERT INTO products VALUES("22", "Riffs \'n\' Powerchords", "16", "12", "False", "CD", "Rock", "Loud \'n\' Fast Label", "Screaming Guitars");
INSERT INTO products VALUES("23", "Still Cheatin\'", "11", "9", "False", "CD", "Country", "Dustbowl Music", "Slim Chance");
INSERT INTO products VALUES("24", "Symphony in B# Major", "17", "15", "False", "CD", "Classical", "SmartArts Label", "The Symphony Orchestra");
INSERT INTO products VALUES("25", "The Epic Love Tragedy", "13", "10", "False", "CD", "Classical", "SmartArts Label", "Diva Opera Company");


#
# Table structure for table 'siteusers'
#

CREATE TABLE siteusers (
  siteusers_key smallint(6) NOT NULL auto_increment,
  login_id varchar(20) default NULL,
  passwd varchar(20) default NULL,
  ulevel smallint(6) default NULL,
  firstname varchar(20) default NULL,
  lastname varchar(20) default NULL,
  company varchar(25) default NULL,
  address varchar(30) default NULL,
  city varchar(25) default NULL,
  state_prov char(3) default NULL,
  country varchar(20) default NULL,
  zip_post_code varchar(10) default NULL,
  email varchar(45) default NULL,
  groupname varchar(15) default NULL,
  PRIMARY KEY  (siteusers_key)
) TYPE=MyISAM;



#
# Dumping data for table 'siteusers'
#

INSERT INTO siteusers VALUES("1", "abcd01", "public", "1", "Neil", "Downe", "Shoe Shop", "Collins Street", "Melbourne", "VIC", "Australia", "3000", "neild@gshoes.com.au", "Retail");
INSERT INTO siteusers VALUES("2", "abcd02", "public", "3", "Lance", "Boyle", "Medical Centre", "Queen Street", "Brisbane", "QLD", "Australia", "4000", "drlance@md.com.au", "Medical");
INSERT INTO siteusers VALUES("5", "abcd04", "member", "8", "Amanda", "Love", "Mandy\'s Dating Service", "Rundle Street", "Adelaide", "SA", "Australia", "5000", "mandy@callmenow.com.au", "Service");
INSERT INTO siteusers VALUES("13", "abcd13", "administrator", "10", "Tess", "Deuzer", "AB\'s CDs", "Pitt Street", "Sydney", "NSW", "Australia", "2000", "tessd@abcd.com", "Retail");
INSERT INTO siteusers VALUES("6", "abcd05", "member", "5", "Ben", "Dover", "City Aerobics Centre", "Hay Street", "Perth", "WA", "Australia", "6000", "bend@aerobics.com.au", "Service");
INSERT INTO siteusers VALUES("7", "abcd06", "member", "9", "Drew", "Steele", "Drew\'s Knife Shop", "Smith Street", "Darwin", "NT", "Australia", "0800", "ds@sharpknives.com.au", "Retail");
INSERT INTO siteusers VALUES("8", "abcd07", "member", "7", "Seymour", "Butz", "Proctology Institute", "Northbourne Avenue", "Canberra", "ACT", "Australia", "2600", "sbutz@pi.org.au", "Medical");
INSERT INTO siteusers VALUES("9", "abcd08", "member", "6", "Isabelle", "Ringing", "Belle Alarm Company", "Elizabeth Street", "Hobart", "TAS", "Australia", "7000", "belle@alarms.com", "Wholesale");
INSERT INTO siteusers VALUES("10", "abcd09", "member", "9", "Hugh", "Jasse", "State Library", "George Street", "Sydney", "NSW", "Australia", "2000", "hughj@library.gov.au", "Government");
INSERT INTO siteusers VALUES("11", "abcd10", "public", "4", "Marshall", "Day", "Armed Forces", "Hunter Street", "Newcastle", "NSW", "Australia", "2000", "sd@aaf.gov.au", "Military");
INSERT INTO siteusers VALUES("12", "abcd11", "member", "5", "Erin", "Drunner", "Super Quick Courier", "Bourke Street", "Melbourne", "VIC", "Australia", "3000", "edrunner@sqc.com", "Service");
INSERT INTO siteusers VALUES("3", "abcd03", "public", "3", "Carrie", "Oakie", "School of Voice Training", "Crown Street", "Wollongong", "NSW", "Australia", "2000", "carrie.oakie@sing.net", "Education");
INSERT INTO siteusers VALUES("4", "abcd12", "public", "2", "Robin", "Darich", "Rob\'s Antiques", "Queen Street", "Brisbane", "QLD", "Australia", "4000", "rd@antiques.com.au", "Retail");
INSERT INTO siteusers VALUES("16", "abcd16", "public", "1", "Miles", "Long", "ML Fencing", "Elizabeth Street", "Brisbane", "QLD", "Australia", "4000", "ml@longfences.com", "Retail");
INSERT INTO siteusers VALUES("14", "abcd14", "member", "6", "Dinah", "Tallot", "Eat Out Magazine", "Lygon Street", "Melbourne", "VIC", "Australia", "3000", "dinah@restaurant.com.au", "Journalism");
INSERT INTO siteusers VALUES("15", "abcd15", "public", "4", "Jacqueline", "Hyde", "J&H Psychiatry", "Elizabeth Street", "Sydney", "NSW", "Australia", "2000", "jhyde@shrink.com", "Psychiatry");
